#divFeed{padding-top: 0;}
.feedEkList{ list-style:none outside none;background-color: #033a99;}
.itemTitle a{color:#FFF !important; text-decoration:none; margin:2px}
.itemTitle a:hover{ text-decoration:underline }
.itemContent{font-size:13px;}
.itemDate{font-size:11px;color:#AAAAAA;}
.itemAuthor{font-size:11px;color:#AAAAAA; text-align: right} 